/******************************************************************

www.merritweb.co.uk
-------------------

E:  mark@merrittc.co.uk      
E:  tom@merrittc.co.uk
      
******************************************************************/

/**********************************
GENERAL STYLES & RESETS
***********************************/

* {
  margin: 0;
  padding: 0;
  }

html, body {
  height: 100%;
  }  

.error, .chronoform {
  display:none;
  }
  
.clear {
  clear: both;
  }  
  
/******************************************************************
TYPOGRAPHY
******************************************************************/


p, a, h1, h2, h3, h4, h5, h6, h7, h8, h9{
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  }  
  
p, .moduletable p, .item-page p  {
  color: #231F20;
  font-size: 13px;
  margin-bottom: 15px;
  }  
  
.block p:last-child {
  margin-bottom: 0;
  }
  
.block span {
  font-weight: bold;
  }
  
a {
  color: #00476c;
  text-decoration: none;
  }
  
a:hover {
  text-decoration: none;
  }
  
a.bold_link {
  display: block;
  font-weight: bold;
  margin-bottom: 15px;
  font-size: 13px;
  }
  
span.bold {
  font-weight: bold;
  }
  
a.small_link {
  display: block;
  margin-bottom: 8px;
  font-size: 13px;
  }  

h2, h4, h1.componentheading, h1 {
  color: #004466;
  margin-bottom: 15px;
  font-size: 17px;
  }  
  
h2.big, .contact h2  {
  font-size: 17px;
  }
    
h2.team_title {
  margin-top: 40px;
  }
  
h2.redevent {
  display: none;
  }
  
h2 span {
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 14px; 
  line-height: 1.3em;
}

h3 {
  font-size: 18px;
  }
  
h3.event_txt {
  font-size: 17px;
  color: #004466;
  float: left;
  margin-top: 8px;
  }
        
h3.contact-text {
  float: left;
  margin: 0 10px 0 0;
  color: #231f20;
  font-size: 12px;
  }
  
h3.contact-text + h3.contact-text {
  margin: 0;
  }
  
h3.contact-text span  {
  color: #ee229b;
  }

h3.contact-text a {
  color: #231f20;
  }

h3.contact-text a:hover {
  text-decoration: none;
  }
     
h5.foot-title {
  background: none repeat scroll 0 0 #38252A;
  color: #FFFFFF;
  font-size: 18px;
  padding: 10px 10px 10px 30px;
  }  

h5.foot-title-2 {
  background: none repeat scroll 0 0 #393032;
  color: #FFFFFF;
  font-size: 18px;
  padding: 10px 10px 10px 30px;
  }  

h6 {
  color: #80D6F7;
  font-size: 13px;
  font-weight: bold;
  margin-bottom: 10px;
  }
  
h8, h9 {
  color: #004066;
  display: inline;
  font-size: 14px;
  font-weight: 700;
  padding: 5px;
  text-align: right;
  width: auto;
  line-height: 45px;
  }

h8 {
  background: #b3bf4a;
  margin-bottom: 10px;
  position: relative;
  top: 11px;
  }
  
h9 {  
  background: #fff;
  margin-bottom: 0;
  margin-left: 15px;
  }
  
h8 span {
  text-transform: uppercase;
  color: #fff;
  }  

.wrapper_overflow {margin-bottom:10px;}
  
.item-page a, .moduletable a {
  text-decoration:none;
  }
  
.item-page a:hover, .moduletable a:hover {
  text-decoration: underline;
  }
  
.more_events {
  float: right;
  font-weight: bold;
  margin-top: 10px;
  }
  
.more_events:hover {
  color: #466d94;
  text-decoration: none;
  }
  
span.plus {
  left: -5px;
  position: relative;
  top: -2px;
  }  
  
.copyright {
  color: #FFFFFF;
  display: block;
  font-size: 13px;
  font-weight: bold;
  margin-top: 30px;
}  

span.green {
  color: #CFD748;
  float: left;
  margin-right: 10px;
  width: 8px;
  }
  
a.green_link {
  color: #CFD748 !important;
  margin-bottom: 10px !important; 
  }    

#footer p {
  color: #fff;
  }
  
#footer h5 {
  color: #cfd748;
  font-size: 13px;
  margin-bottom: 10px;
  }  
  
#footer a {
  color: #fff;
  font-weight: bold;
  font-size: 13px;
  }  
  
.foot_col_02 a {
  display: block;
  margin-bottom: 5px;
  }
  
.foot_col_03 a {
  display: block;
  margin-bottom: 5px;
  }  
  
.foot_col_02 p {
  font-weight: bold;
  line-height: 20px;
  margin-bottom: 5px;
  }  
  
ul.pdf {
  list-style-image: url("../images/pdf.gif");
  padding-left: 20px !important;
  }
  
fieldset {
  border: none;
  }
  
/******************************************************************
Header
******************************************************************/
  
.social_top {
  height: 40px;
  background: #004466;
  }
  
.login_strip {
  height: 40px;
  margin: 0 auto;
  width: 1020px;
  }
  
.join, .login_button_head {
  color: #FFFFFF;
  display: block;
  float: right;
  font-weight: bold;
  line-height: 40px;
  padding: 0 20px 0 28px;
  text-align: center;
  }
  
.join {
  background: url("../images/join_icon.png") no-repeat scroll left center #3B5479;
  }
  
.login_button_head {
  background: url("../images/login_icon.png") no-repeat scroll left center #3B5479;
  margin-right: 5px;
  }
  
.join:hover  {
  background: url("../images/join_icon.png") no-repeat scroll left center #435f83;
  text-decoration: none !important;
  }

.login_button_head:hover {
  background: url("../images/login_icon.png") no-repeat scroll left center #435f83;
  text-decoration: none !important;
  }
  
#header {
  height: 190px;
  text-align:left;
  background: #fff;
  width:100%;
  }   
  
.header_inner {
  width: 1020px;
  margin: 0 auto;
    background: #fff;
  height:150px;
}
  
#header .logoheader a {
  display: block;
  height: 90px;
  text-indent: -99999px;
  width: 338px;
  }

#header .logoheader {
  background-image: url("../images/incrops_logo.png");
  float: left;
  height: 90px;
  width: 338px;
  margin: 30px 30px 30px 0;
  z-index: 20;
  }  
  
.headerstrap {
  background:url(../images/text.png) no-repeat;
  float: right;
  height: 40px;
  margin-right: 45px;
  position: relative;
  width: 715px;
  top:110px;
  }
  
.headerbg {
  height: 200px;
  }
  
.banner {
  background: none repeat scroll 0 0 #06476c;
  color: #dad935;
  margin: 0 auto;
  padding: 10px;
  width: 1000px;  
  }
  
/**********************************
MENU
***********************************/

.top_menu {
  height: 20px;
  width: 650px;
  background: none;
  float: left;
  margin-top: 100px;
  }

.top_menu a {
  font-weight:bold !important;
  }

.top_menu > ul {
  display: block;
  text-align: left;
  list-style-type: none;
  padding: 0;
  height: auto;
  position: relative;
  width: auto;
  float: left;
  }

.top_menu ul.menu li {
  float:left;
  list-style:none;
  background:none;  
  border:none;
  margin-right: 3px !important;
  }  

.top_menu ul.menu li.current {
  float:left;
  list-style:none;
  background:none;
  border:none;
  color:#fff;
  }

.top_menu ul.menu li a {
  color: #004164;
  display: block;
  font-size: 16px;
  font-weight: normal;
  padding: 0 16px;
  text-align: left;
  text-decoration: none;
  width: auto;
  }
  
.top_menu ul.menu li:last-child a {padding-right: 0;}
.top_menu ul.menu li:last-child   {margin-right: 0;}


.top_menu ul.menu li a:hover, .top_menu .menu > li.active > a {color: #036284;}

/**********************************  
DROP DOWN MENU LEVEL 1
***********************************/

.top_menu ul ul {
  display: none;
  }

.top_menu ul li:hover > ul {
  display: block;
  }
  
.top_menu ul ul {
  padding: 10px;
  position: absolute ;
  top: 100%;
  z-index: 1337;
  }

.top_menu ul ul li {
  float: none !important; 
  position: relative;
  background: #ACBD29 !important;
  }

.top_menu ul ul li a {
  padding: 5px 0 !important;
  line-height: 28px ;
  height: auto;
  margin: 0 15px;
  font-size: 13px !important;
  border-bottom: 1px dashed #fff;
  width: 150px !important;
  }  
  
.top_menu ul ul li:first-child {padding-top: 10px;}
.top_menu ul ul li:first-child a {padding: 0 0 5px !important;}
.top_menu ul ul li:last-child {padding-bottom: 10px;}  
.top_menu ul ul li:last-child a {border-bottom: none; padding: 0 0 5px !important;}
.top_menu ul ul li a:hover {}  

.top_menu .menu > li.active > ul > li.active a {
  color: #0084c9;
  }
  
/**********************************  
DROP DOWN MENU LEVEL 2
***********************************/    

.top_menu ul ul ul {
  border-left: 1px dashed #FFFFFF;
  left: 99% !important;
  padding: 0 !important;
  top: 0 !important;
  }

.top_menu ul ul ul li a  {
  width: 170px !important;
}

.top_menu .menu > li.active > ul > li.active ul > li.active a, .top_menu .menu > li.active > ul > li.active ul > li.active a:hover {color: #0084c9;}
.top_menu .menu > li.active > ul > li.active ul > li a:hover {color: #036284;}
.top_menu .menu > li.active > ul > li.active ul > li a {color: #004164;}
  
/******************************************************************
BODY
******************************************************************/

body {
  background: #e6e7e7;
  color: #333;
  margin: 0;
  position: relative;
  top: 0;
  font-family: arial, helvetica;
  font-size: 14px;
  } 
  
 
.image_slider {
  width: 490px;
  float: left;
  margin: 0 5px 5px 0
  }
  
.block {
  float: left;
  height: 250px;
  width: 320px;  
  padding: 15px;
  background: #fff;
  margin-bottom: 5px;
  }
  
.homepagetext {
  margin-bottom:15px;
  }

#content {
  width: 1020px;
  margin: 5px auto 0;
  }
  
.sidebar {
  float: right;
  margin-left: 5px;
  width: 170px;
  }  
  
.sidebar .customnewsletter {
  background: #e8ed89;
  height: 205px;
  padding: 15px;
  margin-bottom: 5px;
  }
  
.sidebar .customnextevent, .sidebar .moduletablenextevent {
  background: #f1f4b7;
  min-height: 420px;
  padding: 20px;
  margin-bottom: 0;
  }  
  
.sidebar .moduletablenextevent h3 {
  color: #004466;
  font-size: 16px;
  margin-bottom: 15px;
  }

.sidebar .moduletablenewsletter {
  height: auto; 
  }
  
body.side #maincolumn {
  float: left;
  width: 845px;
  }
  
.item-pageside{
  width: 460px;
  display: block;
  padding: 15px;
  background: #fff;
  min-height: 420px;
  }

.item-page, .thanks_message {
  display: block;
  padding: 30px;
  background: #fff;
  min-height: 642px;
  width: 785px;
  }
  
.col_mod .moduletable {
  padding: 15px;
  }
   
#maincolbck {
  float: left !important;
  }    
  
.latest-col {
  float: right;
  height: 200px;
  padding: 30px;
  width: 370px;
  }
  
.home_list_01 {
  float: left;
  width: 230px
  }

#presentations .home_list_01 {width:260px;}
  
.home_list_02 {
  float: left;
  width: 230px
  }  

.home_list_01 a, .home_list_02 a {
  background: url("../images/list_icon.png") no-repeat scroll left top transparent;
  display: block;
  font-size: 16px;
  height: 30px;
  margin-bottom: 20px;
  padding: 10px 0 0 55px;
  }
  
.home_list_01 a:hover, .home_list_02 a:hover {
  background-position: left bottom; 
  text-decoration: none;
  }
  
.db_line {
  height: 39px !important;
  padding: 1px 0 0 55px !important;
  }
  
#content ul {
  padding-left: 15px;
  font-size: 13px;
  margin-bottom: 15px;
  }

#content li {
  margin-bottom: 10px;
  }
  
.pagination li{display:inline; margin-right:10px;}
.pagination ul{ padding-left:0px!important;}
  
.partner_img {
  float: left;
  width: 125px;
  margin-right: 25px;
  min-height: 115px;
  }
  
.partner_title {
  margin-bottom: 10px;
  }

.partner_title a:hover {
  text-decoration: none;  

  }

.partner_wrap {
  float: left;
  margin-bottom: 40px;
  }
  
.case_study {
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
  }
  
h2.cs_title {
  clear: both;
  }
  
.title_top {
    float: left;
    width: 100%;
}

.title_top h2 {
  float: left;
  font-size: 22px;
}

.title_top h2 + h2 {
  float: right;
  margin-right: 10px;
  font-size: 14px;
}

.boxplus-content ul {
    list-style: disc outside none;
    padding-left: 15px;
}

.boxplus-content ul li {
  margin-bottom: 10px;
}

/**********************************
BOXPLUS
***********************************/ 

.boxplus-dialog, #boxplus div.boxplus-center {
  height: auto !important;
}

.boxplus-viewer {
  min-height: 200px !important;
}

/**********************************
BLOG
***********************************/  
  
.blog {
  background: #fff;
  padding: 30px;
  width: 785px;
  min-height: 625px;
  }
  
.subheading-category {
  font-size: 22px;
  }
  
/**********************************
MAIL CHIMP NEWSLETTER
***********************************/

.nl-input {
  margin-bottom: 10px;
  }

.nl-input input {
  width: 128px;
  padding: 5px;
  border: 1px solid #CCCCCC;
  font-size: 12px;
  
  moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  }

.nl-input input:focus {
  padding: 5px;
  border: 1px solid #666;
  }

input#mc-embedded-subscribe, .login_button input {
  background: none repeat scroll 0 0 #f1f4b7;
  border: 1px solid #BCBA21;
  color: #1B4065;
  font-size: 12px;
  font-weight: bold;
  padding: 5px;
  text-transform: uppercase;
  width: 100%;  

  moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;

  }

input#mc-embedded-subscribe:hover, .login_button input:hover {
  background: #D9D737;
  cursor: pointer;
  }
    
/**********************************  
TWITTER FEED
***********************************/

.moduletabletwit_mod {
  background: #F4F4F4;
  height: 495px;
  }
  
.tweet_logo, .event_logo  {
  background: url(../images/tweet_logo.png);
  display: block;
  height: 40px;
  width: 40px;
  text-indent: -99999px;
  float: left;
  margin: 15px 0px 0px 15px;
  }
  
.tweet_icon {
  background: url(../images/tweet_icon.png);
  display: block;
  height: 29px;
  width: 33px;
  text-indent: -99999px;
  float: left;
  margin: 10px 6px 10px 15px;
  }  
  
.tweet_big {
  color: #6D6E70;
  display: block;
  font-size: 17px;
  font-weight: bold;
  padding: 22px 15px 0 8px;
  text-decoration: none;
  width: 85px;
  float: left;
  }

.tweet_txt {
  color: #94979a;
  float: left;
  font-size: 11px;
  font-weight: normal;
  margin-top: 10px;
  text-decoration: none;
  }  
  
.tweet_txt:hover, .tweet_big:hover, .tweet_small:hover {
  color: #195d80;
  text-decoration: none;
  }
  
.tweet_header {
  background: #fff;
  height: 55px;
  }
  
.tweet_footer {
  height: 51px;
  }

.TDB-tweet-user a, .TDB-tweet-text a, p.TDB-tweet-time a {
  color: #3a393b;  
  }
  
p.TDB-tweet-time {
  margin-bottom: 0;
  }
  
.TDB-tweet {
  padding: 10px 0;
  border-bottom: 1px solid #acbd29;
  margin: 0 15px;
  font-size: 13px;
  }
  
.TDB-tweet:first-child {padding-top: 20px;}

.TDB-tweet:last-child {padding-bottom: 0;}

.TDB-last-tweet {border: none; padding-bottom: 0;}

.TDB-tweet-text {color: #797e80;}

/**********************************  
ACCORDIAN
***********************************/   

.sp-accordion.sp-accordion-style4 .toggler {
  background: none;
  padding: 4px 0;
  color: #00476C;
  border-bottom: 1px dashed #00476C;
}

.sp-accordion.sp-accordion-style4 .toggler:hover {
  color: #065984;
}


.sp-accordion.sp-accordion-style4 .toggler span span {
  padding-left: 0;
  font-size: 14px;
}

.sp-accordion.sp-accordion-style4 .sp-accordion-inner {
  background: none;
}

/**********************************
JOIN FORM (CHRONOFORM)
***********************************/  

form#chronoform_Join, .login, .logout {
  padding: 30px;
  width: 785px;
  min-height: 642px;
  background: #fff;
  }

.ccms_form_element {
  padding: 0;
  margin-bottom: 10px;
  }

.ccms_form_element label {
  width: 160px;
  font-weight: normal;
  }  

.cfdiv_checkboxgroup label {
  width: auto;  
  margin-right: 20px;
}  

.cfdiv_checkboxgroup label:first-child {
  margin-right: 0;
  padding-right: 24px;
  width: 130px;
  }  

.cfdiv_radio label {
  width: auto;
  margin-right: 20px;
}

.cfdiv_radio label:first-child {
  width: 320px;
  margin-right: 40px
}  

h4.chrono_header, h4.chrono_header2 {
  color: #333333;
  font-family: arial,helvetica;
  font-size: 14px;  
  margin-bottom: 10px;
  }  

h4.chrono_header {margin-top: 0px;}
h4.chrono_header2 {font-weight: normal;  margin-top: 30px;} 
h4.chrono_header2 span {font-weight: bold;} 

.spacer {
  height: 15px;
  }

.spacer_border {
  border-top: 1px dashed #626262;
  height: 20px;
  margin-top: 20px;
  }

#data_protection_container_div label {
  width: 530px;
  }  

#declaration1_container_div label  {
  width: 155px;
  }

 span.cf_alert {
  margin: 0;
  } 

.custom_form_field {
  margin-bottom: 10px;
}

.custom_form_field .cf_label {
    margin-right: 40px;
    width: 320px;
  float: left;
}

.radio_b {
  float: left;
  clear: none;
}

.radio_b input {
  margin: 10px 5px;
}

.radio_b label {
    margin-right: 10px;
    width: auto;
}  

#options1 .cf_label {
    float: left;
    margin-right: 10px;
    width: 150px;
}
  
/**********************************
CONTACT FORM
***********************************/    

.contact {
  background: #FFFFFF;
  padding: 30px;
  width: 785px;
  }
  
.tip {
  display: none;
  }

span.star {
  color: #c42d37;
  }
  
#map {
  border: 1px solid #EEEEEE;
  margin-bottom: 20px;
  padding: 5px;
  }  
  
.contact-form {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 14px;
  }
  
.contact-form legend {
  margin-bottom: 20px;
  }
  
dl dt {
  float: left;
  width: 90px;
  margin-right: 10px;
  }
  
dl dd {
  margin-bottom: 10px;
  }
  
.contact-form input, .contact-form textarea, .ccms_form_element input, textarea, input[type="file"], .login-fields input {
  border: 1px solid #AAAAAA;
  padding: 5px;

  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;    
  }
  
.contact-form input:focus, .contact-form textarea:focus, .ccms_form_element input:focus, textarea:focus, input[type="file"]:focus {
  border: 1px solid #666;
  }  
    
.contact-form button, .cfdiv_submit input, .login_button button {
  background: none repeat scroll 0 0 #D9D737;
  border: 1px solid #BCBA21;
  color: #1B4065;
  font-size: 12px;
  font-weight: bold;
  padding: 5px 10px;
  text-transform: uppercase;
  width: auto;  
  margin-top: 20px;
  
  moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  }    
  
.contact-form button:hover, .cfdiv_submit input:hover, .login_button button:hover {
  background: #f1f4b7;
  cursor: pointer;
  }  

 .cfdiv_submit input {margin-top: 0;} 

 /********************************
 LOGIN PAGE & MODULE
***********************************/  

.login-fields {
  margin-bottom: 10px;
  }

.login-fields label {
  width: 100px;
  float: left;
  }

form#login-form {
  background: none repeat scroll 0 0 #E8ED89;
  height: auto;
  margin-bottom: 5px;
  padding: 15px;  
  }  

/******************************************************************
FOOTER
******************************************************************/

#footer-sub  {
  padding: 0px
  }
  
#footer {
  background: #004466;
  clear: both;
  height: auto;
  width: 100%;
  margin: 30px auto 0;
  padding: 50px 20px;
  }
        
.foot_inner {
  margin: 0 auto;
  width: 1020px;
  }
  
.foot_col_01, .foot_col_02, .foot_col_03 {
  float: left;
  height: 265px;
  }
  
.foot_col_01 p {
  font-size: 12px;
  }
 
.foot_col_01 {
  width: 230px;
  }
  
.foot_col_02 {
  width: 290px;  
  border-left: 4px solid #FFFFFF;
  border-right: 4px solid #FFFFFF;
  margin: 0 20px;
  padding: 0 20px;
  }  
  
.foot_col_03 {
  width: 390px;
  }
  
.mini_col_01 {
  float: left;
  margin-right: 30px;
  }
  
.mini_col_02 {
  float: left;
  }
  
.mini_col_03 {
  float: left;
  width: 190px;
  margin-right: 30px;
  }  
  
.mini_col_04 {
  float: left;
  width: 170px;
  margin-top:25px;
  }    
      
.adapt {
  background-image: url("../images/adapt_logo.png");
  display: block;
  text-indent: -9999px;
  width: 109px;
  height: 39px;
  margin-bottom: 20px;
  }
  
.uea {
  background-image: url("../images/uea_logo.png");
  display: block;
  text-indent: -9999px;
  width: 208px;
  height:43px;
  margin-top: 40px;
  }  
  
.eu {
  background-image: url("../images/eu_funding.png");
  display: block;
  text-indent: -9999px;
  width: 170px;
  height: 57px;
  margin-top: 40px;
  }    
       
/**********************************
EASY BLOG
***********************************/

.blog-meta {
  font-size: 16px !important;
  }

.teaser-image {
  float: left;
  }

#ezblog-body .blog-post {
  padding: 0 0 20px 0 !important;
  }

#ezblog-head {
  display: none;
  }
  
#ezblog-label.latest-post {
  display: none;
  }

#eblog-wrapper {
  background: none repeat scroll 0 0 #FFFFFF;
  padding: 30px;
  width: 785px;
  min-height: 625px;
  margin: 0 !important;
  }
  
.latest_blog {
  width: 160px;
  float: left;
  }
  
.ezcategorytitle {
  display: none;
  }  
  
#ezblog-body .blog-meta-bottom div > span {
  background: #D9D737 !important;
  padding: 5px 15px !important;
  font-weight: bold;
  border: 1px solid #BCBA21;
  
  moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;  
  }
  
#ezblog-body .blog-meta-bottom div > span:hover {
  background: #f1f4b7 !important;
  }
  
#ezblog-body .blog-meta-bottom div > span a:hover {
  text-decoration: none !important;
  }
  
/**********************************
RED EVENT
***********************************/  
  
.el_fright, .event-time, div#redevent .buttons {
  display: none;
  }

.event_header {
  float: left;
  margin-bottom: 15px;
  width: 100%;
  }
    
#redevent {
  background: none repeat scroll 0 0 #FFFFFF;
  padding: 30px;
  width: 785px;
  min-height: 625px;
  }
  
.event-title {
  float: left;
  font-size: 16px;
  width: 100%;
  font-weight: normal;
  margin-bottom: 7px;
  width: 215px;
  height: auto;
  margin-left: 15px;
  }

.event_venue {
  float: left;
  margin-bottom: 5px;
  margin-left: 15px;
  width: 220px;
  font-size: 14px;
  }  
  
.event_meta {
  float: left;
  margin-bottom: 5px;
  width: 100%;
  }
  
a.event_read_more {
  font-weight: bold;
  }

a.readmore {
  margin-bottom:10px;
  clear:both;

  }

h4.venue_txt {
  color: #000000;
  font-size: 12px;
  font-style: italic;
  font-weight: bold;
  margin: 3px 0 0 9px;
  float: left;
  }
  
.event_date_txt {
  color: #231F20;
  font-size: 14px;
  font-weight: normal;
  float: left;
  margin-left: 15px;
  }
  
.event_description{
  float: left;
  width: 100%;
  }
  
.event_description p {
  margin-bottom: 0;
  }
  
.teaser-event {
  border-bottom: medium none;
  margin-bottom: 20px;
  padding-bottom: 0;
  float: left;
  }
  
.next_events_col {
  float: right;
  height: auto;
  padding: 0;
  width: 350px;
  }
    
.moduletablenextevent {
  background: none repeat scroll 0 0 #FFFFFF;
  height: 420px;
  padding: 15px;
  }  

.mod_event_image {
  float: left;
  } 

/**********************************
EVENT ARCHIVE
***********************************/  

tr.isover td, tr.isover td a {
  text-decoration: none !important;
  color: #b01730;  
  }
  
/**********************************
SLIDER
***********************************/

.nivo_link {
  margin: 0 !important;
  padding: 0 !important;
  }

.nivo_link:hover {
  background: none !important;
  } 
  
.nivo-directionNav {
  width: 490px !important;
  left: 0px !important;
  top: 50px !important;
  }
  
.nivo-caption {
  width: 490px !important;
  text-align: left !important;
  top: 180px !important;
  }
  
.nivo-caption p {
  margin: 0;
  }

.nivo-caption p a {
  text-transform:none;
  }
  
.NivoSzakiSlider {
  margin-left: 0px !important;
  border: none !important;
  width: 490px !important
  }

/***************
Box
***************/

.moduletablecrop_box {
  margin: 15px 0 30px 0;
  float: left;
  width: 100%;
  /* fallback */ 
  background-color: #ecefbf; 
  /* Safari 4-5, Chrome 1-9 */ 
  background: -webkit-gradient(linear, left top, right top, from(#ecefbf), to(#dde284)); 
  /* Safari 5.1, Chrome 10+ */ background: 
  -webkit-linear-gradient(left, #ecefbf, #dde284); 
  /* Firefox 3.6+ */ 
  background: -moz-linear-gradient(left, #ecefbf, #dde284); 
  /* IE 10 */ 
  background: -ms-linear-gradient(left, #ecefbf, #dde284); 
  /* Opera 11.10+ */ 
  background: -o-linear-gradient(left, #ecefbf, #dde284); 
  }

.link_box {
  float: left;
  height: auto;
  width: 330px;
  margin-right: 20px;
  }

.text_box_wrapper {
  float: left;
  margin-top: 60px;
  width: 420px;
  }  

.text_box_wrapper h2 {
  font-size: 18px;
  }

.text_box_wrapper p {
  font-size: 14px;
  }    

.text-box-1, .text-box-2, .text-box-3, .text-box-4 {
  display: none;
  padding-right: 20px;
  }


.link-1, .link-2, .link-3, .link-4, .empty, .cube_logo, .link-active {
    background: none repeat scroll 0 0 #B3BB3F;
    float: left;
    font-size: 12px;
    height: 40px;
    padding: 35px 10px 25px;
    text-align: center;
    width: 80px;
    color: #fff;
}

.link-active, .link-1:hover, .link-2:hover, .link-3:hover, .link-4:hover {
  color: #064868;
  text-decoration: none !important;
}

.empty {
  background: none;
  padding: 0;
  width: 100px;
  height: 100px;
}

.cube_logo {
  background: url('../images/incrops_logo_small.png') no-repeat;
  padding: 0;
  width: 100px;
  height: 100px;
}
